import { applyAntdDefinePlugin, createDefaultSettings } from "@devowl-wp/webpack-config";

const ANTD_PREFIX = "real-queue-antd";

export default createDefaultSettings(import.meta.filename, "package", {
    definePlugin: (processEnv) => {
        applyAntdDefinePlugin(ANTD_PREFIX, processEnv);
        return processEnv;
    },
});
